Name: chromedriver-last
Version: 2.41
Release: 1.el7.oro
Group: Networking/WWW
Packager: Viacheslav Dubrovskyi <vdubrovskyi@oroinc.com>
Summary: WebDriver is an open source tool for automated testing of webapps across many browsers
License: MIT License
Url: https://sites.google.com/a/chromium.org/chromedriver/home
#Use binary because for build in in koji needs network
Source0: chromedriver-%version.zip

BuildRequires: systemd unzip
Conflicts: chromedriver

%description
WebDriver is an open source tool for automated testing of webapps across many browsers.
It provides capabilities for navigating to web pages, user input, JavaScript execution, and more.
ChromeDriver is a standalone server which implements WebDriver's wire protocol for Chromium.

%prep
%setup -c

%install
mkdir -p %buildroot%_bindir

cp -f * %buildroot%_bindir/chromedriver

%files
%_bindir/*

%changelog
* Mon Sep 10 2018 Viacheslav Dubrovskyi <vdubrovskyi@oroinc.com> - 2.41-1.el7.oro
- New version

* Mon Jun 11 2018 Viacheslav Dubrovskyi <vdubrovskyi@oroinc.com> - 2.40-1.el7.oro
- New version

* Fri May 11 2018 Viacheslav Dubrovskyi <vdubrovskyi@oroinc.com> - 2.38-2.el7.oro
- New version

* Thu Mar 15 2018 Viacheslav Dubrovskyi <vdubrovskyi@oroinc.com> - 2.36-1.el7.oro
- Initial build for Oro
